/* this is my custom CSS */


@media only screen and (max-width:620px) {

		#page {
			margin: 0 auto;
			padding: 0;
			background-color: black;
		}


	}





	span#more a {
		font-size: 13px;
		/* float: right; */
		/* padding-right: 31px; */
		padding-left: 77px;
	}


	#snippet img.attachment-thumbnail.wp-post-image {
		width: 95px;
	}

	#content > h3 {
		font-size: 18px;
		font-weight: bold;
	}


	.navbar-inverse .navbar-nav>li>a {
		color: white;
	}


	.navbar-inverse .navbar-nav>li>a  {
		font-family: ULT-BC, Impact, "Arial Narrow", sans-serif;
		font-size: 16px;
		text-transform: uppercase;
			color:white;

	}

	li{
		list-style-type: none;
	}

	.navsearch {
		background-color: grey;
		float: left;
		height: 30px;
		width: 30px;
	}

	.nav_search {
		padding-bottom: 20px;
		padding-left: 15px;

	}

	.glyphicon {
		font-size: 15px;
		left: -3px;
		top: -2px;
	}


	.testnavinput {
		margin-top: 10px;
	}
	#myCarousel{
		color: black;
		height: auto;
	}


	#logo {
		width: 120px;
	}

	#secondary {
		display:none;
	}


	.carousel-caption a {
		color: white;
	}

	.carousel-caption a:hover {
		color: white;
	}

	#ad320{
		width: 320px;
		margin: 0 auto;
		height: 50px;
		overflow: hidden;
	}

	#ad{
		background-color: white;
		width: 100%;
	}


	#ad.s320 {
		background: #4f4f4f; /* Old browsers */
		background: -moz-linear-gradient(left, #4f4f4f 0%, #ffffff 35%, #ffffff 59%, #4f4f4f 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,#4f4f4f), color-stop(35%,#ffffff), color-stop(59%,#ffffff), color-stop(100%,#4f4f4f)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(left, #4f4f4f 0%,#ffffff 35%,#ffffff 59%,#4f4f4f 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(left, #4f4f4f 0%,#ffffff 35%,#ffffff 59%,#4f4f4f 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(left, #4f4f4f 0%,#ffffff 35%,#ffffff 59%,#4f4f4f 100%); /* IE10+ */
		background: linear-gradient(to right, #4f4f4f 0%,#ffffff 35%,#ffffff 59%,#4f4f4f 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f4f4f', endColorstr='#4f4f4f',GradientType=1 ); /* IE6-9 */
	}

	#title {
	height: 40px;
	color: #c4161c;
	text-transform: uppercase;
	padding-left: 17px;
	padding-top: 10px;
	font-size: 1.2em;
	font-family: gotham, sans-serif;
	font-weight:bold;
	}



    .recent-read-more {
    color: #000;
	}


    #home-banner-300{
    padding: 0px;
    margin: 0 auto;
    width: 300px;
    background-color: white;

    }

	#content.block-ad {
	padding: 0px;
	padding-bottom: 10px;
	}


	.more-news a:link, .more-news a:visited, .more-news a {
	color: #FFF;
	background-color: #00A549;
	display: block;
	font-family: ULT-B,Arial,sans-serif;
	margin: 10px auto;
	padding: 10px;
	text-align: center;
	width: 60%;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-bottom: 0px;
	}

	#footer-utility {
	color: grey;
	display: block;
	text-decoration: none;
	font-size: 10px;
	margin: 0 auto;
	width: 356px;
	position: relative;
	top: 103px;
	}

	#footer-utility a, #footer-utility ul a:link, #footer-utility ul a:visited {
	color: grey;
	display: block;
	float: left;
	margin-left: 70px;
	padding-left: 20px;
	text-decoration: none;
	}

	#footer-utility a:nth-child(3) {
	border-left: 2px solid #666;
	color: grey;
	display: block;
	float: left;
	margin-left: 20px;
	padding-left: 20px;
	text-decoration: none;
	}

	#logo.footer{
	position: relative;
	margin: 20px;
	width: 200px;
	height: auto;
	}



	#footer-menu{
	height: 200px;
	width: 150px;
	position: relative;
	left: -10px;
	}

	div.menu-footer-menu-container a {
	color: white;
	}

	#footer-menu li{
	font-size: 16px;
	text-align: left;
	padding-top: 3px;
	display: block;
	}

	#footer-menu ul {
	padding: 0;
	margin: 0;
	}

	div#footer-utility p {
	margin-bottom: 0;
	font-size: 14px;
	}



	.cat_feed h3 {
	color: #292929;
	font-size: 18px;
	display: inline;
	font-family:gotham, sans-serif;
	font-weight: bold;
	}

	span#the_date{
		color: #292929;
		font-size: 17px;
		display: inline;
		font-family:gotham, sans-serif;
		font-weight: 500;
	}

	.cat_feed li {
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid grey;
	color: grey;
	font-size: 14px;
	}
	.cat_feed li:first-child {
	padding-top: 15px;
    padding-bottom:20px;
	}

	.cat_feed ul {
	margin: 0px;
	}

	.cat_feed a{
	text-decoration: none;
	color: #000;
	}

	.cat_feed a:hover{
	text-decoration: none;
	color: grey;
	}

	#menu-top-menu ul li {

	font-size: 16px;
	text-transform: uppercase;
	color: white;
	padding: 0;
	margin: 0;
	}

	#menu-top-menu ul  {
	font-family: ULT-BC, Impact, "Arial Narrow", sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	color: white;
	padding: 0;
	margin: 0;
	}

	#menu-top-menu a {

	color: white;
	}


	#archive-ad {
	position: relative;
	left: 0px;
	margin: 0 auto;
	padding: 0px;
	height: auto;
	width: 300px;
	}


	#searchform {
	padding-top: 14px;
	}


	a.link_text {
	color: #575757;
	font-size: 12px;
	}


	#menu-top-menu {
	margin-left: 0px;
	width: 200px;
	}


	.relatedposts h3 {
	font-size: 16px !important;
	margin: 0px !important;
	font-weight: bold;
	}

	.relatedposts .relatedthumb a{
	margin: 0;
	padding: 0;
	}


	h4{
	font-weight: bold !important;
	}
	.relatedthumb {
	padding-bottom: 5px;
	padding-top: 2px;
	font-size: 12px;
	}


	.entry-content {
		margin: .5em 0 !important;
	}

	#footer_menu_cont {
	height: auto;
	width: 300px;
	margin: 0 auto;
	}

	#article-banner-300 {
	padding: 0px;
	margin: 0 auto;
	width: 300px;
	background-color: white;
	position: relative;
	left: -18px;
	}



	.sharedaddy {
	display:none;
	}

	.meta-cats-tags.clearfix {
	font-size: 15px;
	line-height: 1.5em;
	}

	.meta-cats-tags.clearfix a {
	color: #c4161c;;
	}


	#author_bio{
	background-color: #efefef;
	padding: 10px;
	margin: -10px;
	position: relative;
	top: 20px;
	margin-bottom: 30px;
	font-size: 16px;
	}

	.bio {
	min-height: 100px;
	padding-top: 10px;
	font-size: 15px;
	}

	.bio img {
	float: left;
	padding-right: 10px;

	}

	.meta-author a {
		font-weight: bold;
		color: #c4161c;
	}


	.entry-content ul {
		margin-left: 15px;
	}


	.entry-content ul li {
		padding-top: 10px;
	}



	.menu-top-menu-container {
		padding-left: 15px;
		padding-top: 10px;
	}



	#menu-top-menu ul {
		font-family: ULT-BC, Impact, "Arial Narrow", sans-serif;
		font-size: 16px;
		text-transform: uppercase;
		color: white;
		padding: 0;
		margin: 0;
		padding-left: 20px;

	}


	ul.sub-menu li a{
		font-weight:normal;
		font-family: ULT-BC, Impact, "Arial Narrow", sans-serif;
		font-size: 16px;
		text-transform: lowercase;
	}

	#menu-top-menu {
		text-transform: uppercase;
		font-family: ULT-BC, Impact, "Arial Narrow", sans-serif;
		font-size: 16px;
		text-transform: uppercase;
	}


	#form33 {
		width: 260px;
	}



	#post-420 > div > h5:nth-child(1) {
		padding-left: 3px;
	}

	#post-420 > div > p:nth-child(3) {
		padding-left: 9px;
	}


	#post-420 > div > h5:nth-child(5) {
		padding-left: 3px;
	}

	#post-420 > div > p:nth-child(7) {
		padding-left: 9px;
	}

	#post-420 > div > h5:nth-child(9) {
		padding-left: 3px;
	}

	#post-420 > div > p:nth-child(11) {
		padding-left: 9px;
	}

	#post-420 > div > h5:nth-child(13) {
		padding-left: 3px;
	}

	#post-420 > div > p:nth-child(15) {
		padding-left: 9px;
	}




	.tribe-events-calendar thead th {
		background-color: #666;
		color: #FFF;
		font-weight: bold;
		letter-spacing: 0;
		padding: 1em 0;
		border-left: 1px solid #666;
		border-right: 1px solid #666;
		font-size: 4px !important;
	}



	.tribe-events-calendar div[id*="tribe-events-event-"] h3.tribe-events-month-event-title a {
		font-size: 50% !important;
	}

	#classiwrapper > div.changecategoryselect > form > select {
		width: 100px;
	}



	#classiwrapper > div:nth-child(7) > div:nth-child(3) {
		float: right !important;
		padding-right: 10px !important;
	}

	#classiwrapper > div:nth-child(11) > div:nth-child(3) {
		float: right !important;
		padding-right: 10px !important;
	}

	#classiwrapper > div.displayaditemsodd > div:nth-child(3) {
		float: right !important;
		padding-right: 10px !important;
	}





	div.tribe-events-single-event-description.tribe-events-content.entry-content.description > p {
		padding: 10px;
	}

	#tribe-events-content > h2 {
		padding: 5px;
	}


	#tribe-events-content > div.tribe-events-schedule.updated.published.tribe-clearfix > h3 > span.date-start.dtstart {
		padding: 5px;
	}


	.tribe-events-content.description.entry-summary > p {
		padding: 5px;
	}

	div.tribe-events-event-meta.vcard.location {
		padding: 5px;
	}

	div.tribe-events-event-meta > div {
		padding: 5px;
	}

	.tribe-events-list .vevent.hentry h2 {
		font-size: 1.6em;
		padding: 5px;
	}

	#tribe-events-content a, .tribe-events-event-meta a {
		text-decoration: none;
		padding: 5px;
	}




	#wpsimplegallery > li > a > img {
		height: 121px;
		width: auto;
	}


	#featuredProducts > table > tbody > tr > td > a > img {
		height: 20px;
	}



	.hentry, .no-results {
		clear: both;
		margin: 0 0 0em !important;
		/* padding: 0 0 2em; */
		position: relative;
	}



	#title > a {
		color: #c4161c;
		text-transform: uppercase;
	}


	.entry-content ul li {
		padding-top: 10px;
		list-style-type: circle;
	}

	#tabContent > ul > li > a {
		font-size: 12px;
		line-height: 1.625;
	}

	 h3 > a {
		font-family: Verdana, Geneva, sans-serif;
	}


	#menu-top-menu a {
		text-transform: capitalize;
	}

	#takeover {
		display: none;
	}


	img.menu_social {
		width: 25px;
	}


	ul#menu-main-menu li a {
		color: white;
	}


	div#clink {
	width: 200px;
	height: 6px;
	position: absolute;
	top: 79%;
	left: 15px;
	}

	div#clink a {
		font-size: 11px;
	}



	h3.caption {
		max-width: 70%;
		max-height: 20px;
		font-size: .8em;
		padding-left: 15px;
	}


	img.attachment-large.wp-post-image {
		min-width: 332px;
	}


#title a {
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: 300;
    }

    div#footer_cont {
	position: relative;
	top: 35px;
	left: 10px;
	}

	#footer_cont img{
		position:relative;
		bottom:5px;
		right:5px;
	}
	div#footer_social {

	position: relative;
	left: 104px;
	top: -130px;
	display: flex;
	}
    #snippet img{
		float:right;
		padding-left:5px;
    }

    div#ad300 {
		margin-left: -11px;
		margin-top: 10px;
	}

	div#box {
		width: 300px;
		margin: 0 auto;
		padding-top: 10px;

	}

	#box300 {
	margin-left:-11px;
	}

	.box300 {
	margin-left: -11px;
	width: 300px;
	}

	img.attachment-post-thumbnail.wp-post-image {
	padding: 10px 0px 10px 0px;
	max-width: 280px;
	min-width: 100px;
 	display: block;
    margin-left: auto;
    margin-right: auto;
	}

	div#author_bio a {
		color: #c4161c;;
	}

	.navbar-inverse ul li {
		background-color: none;
	}

	.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
		border-color: #101010;
		/* background-color: black; */
		background: rgb(1,1,1);
		background: -moz-linear-gradient(top, rgba(1,1,1,1) 0%, rgba(10,25,4,1) 24%, rgba(96,106,131,1) 100%) !important;
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(1,1,1,1)), color-stop(24%,rgba(10,25,4,1)), color-stop(100%,rgba(96,106,131,1))) !important;
		background: -webkit-linear-gradient(top, rgba(1,1,1,1) 0%,rgba(10,25,4,1) 24%,rgba(96,106,131,1) 100%) !important;
		background: -o-linear-gradient(top, rgba(1,1,1,1) 0%,rgba(10,25,4,1) 24%,rgba(96,106,131,1) 100%);
		background: -ms-linear-gradient(top, rgba(1,1,1,1) 0%,rgba(10,25,4,1) 24%,rgba(96,106,131,1) 100%);
		background: linear-gradient(to bottom, rgba(1,1,1,1) 0%,rgba(10,25,4,1) 24%,rgba(96,106,131,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#010101', endColorstr='#606a83',GradientType=0 );
}

	.search-btn {
		border-color: #333;
		background-color: #727272;
		float: left;
		height: 25px;
		width: 25px;
		padding: 6px 7px;
		margin-top: 12px;
		margin-right: 9px;
		margin-bottom: 2px;
		background-color: white;
		background-image: none;
		border: 1px solid transparent;
		border-radius: 4px;

	}

	.glyphicon-search {
		color: black;
	}
	div#featured-main-image {
		width: 100%;
		height: 165px;
		background-size: 100% auto;
		background-position: 0% 50%;
	}


	h1#featured-main-title {
		font-size: 22px;
		line-height: 1.3em;
		color: black;
		font-family:Gotham-Bold, sans-serif;
		font-weight:bold;
		margin-top: 7px;
		margin-left: 5px;
		padding:15px 20px 20px 20px;
	}


	.featured-small {
		width: 48%;
		height: auto;
		float: left;
		margin: 1% 0.9%;
	}


	.featured-small a {
		color: black;
		font-weight: bold;
		font-family: gotham;
		line-height: 1.3em;
	}


	.featured-small h1 {
		margin-top: 4px;
			font-family: Gotham-Bold, sans-serif;
			font-size:18px;
			padding-left:5px;
	}


	div#featured-main-image-small {
		width: 100%;
		height: 150px;
		background-size: auto 100%;
		padding:20px 0px 20px 0px;
	}

	#title{
		background-color:white !important;
	}

	#title a{
		font-family:Gotham-Bold, sans-serif;
		font-weight:bold;
		font-size:25px;
		padding-bottom:15px;
	}


#home-video-cont{
	background-color:#cacaca;
	width:107%;
	position:relative;
	right:9px;
}

#vid-cont{
	padding-top:15px;
}

#vid-info{
	padding: 30px 60px 0px 25px}

#vid-thumbnail img{
	width: -webkit-fill-available;
	height:215px;
	position:relative;
	right:1px;
}

h3#vid-title{
	color: #292929;
	font-size: 18px;
	display: inline;
	font-family:gotham, sans-serif;
	font-weight: bold;
}

#archivebuttonarea{
	padding-bottom:3px;
}

#archivebutton{
	padding: 10px 20px 10px 20px;
	background-color: #b6151a !important;
	text-transform: uppercase;
	color: white;
	font-size: 12px;
}

#archivebutton a{
	color: white;
	font-family: Gotham, sans-serif;
	font-weight:bold;
}

div#product-cont .feed-thumb {
    float: left;
}

div#product-cont {
    height: 267px;
    width: 665px;
    margin-left:8px;
}

.feed-thumb img{
	width:120px;
}

#opinions-ftm-thumb img{
max-width: 135px;
}

h1.news-feed-title a {
    font-size: 15.2pt;
    font-family:Gotham-Bold, sans-serif;
    color: #101010;
    line-height:23px;
}


.tablinks{
    position:relative;
    left: 20px;
    border-radius: 500px;
    background-color: #cacac7;
    color: red;
    border-color: white;
    height:16px;
}

.tablinks.active{
    background-color:red;
}

.gnss2{
    background: #b6151a; /* Old browsers */
    width:191px;
    position: relative;
    left: 214px;
    bottom: 61px;
    padding: 5px 0px 5px 20px;
    margin-top:10px;
}
.oem2{
    background: #005a96; /* Old browsers */
    width:191px;
    position: relative;
    left: 214px;
    bottom: 61px;
    padding: 5px 0px 5px 20px;
    margin-top:10px;
}
.uav2{
    background: #458070; /* Old browsers */
	width:191px;
    position: relative;
    left: 214px;
    bottom: 61px;
    padding: 5px 0px 5px 20px;
    margin-top:10px;
}

.survey2{
    background: #ca7a29; /* Old browsers */
    width:191px;
    position: relative;
	left: 214px;
    bottom: 61px;
    padding: 5px 0px 5px 20px;
    margin-top:10px;
}

.mapping2{
    background: #9d4022; /* Old browsers */
    width:191px;
    position: relative;
	left: 214px;
    bottom: 61px;
    padding: 5px 0px 5px 20px;
    margin-top:10px;
}

.transportation2{
    background: #467d9c; /* Old browsers */
    width:266px;
    position: relative;
    left: 141px;
    bottom: 61px;
    padding: 5px 0px 5px 20px;
    margin-top:10px;
}


.defense2{
    background: #561d23; /* Old browsers */
    width:191px;
    position: relative;
	left: 214px;
    bottom: 61px;
    padding: 5px 0px 5px 20px;
    margin-top:10px;
}

.mobile2{
    background: #561d23; /* Old browsers */
    width:191px;
    position: relative;
	left: 214px;
    bottom: 61px;
    padding: 5px 0px 5px 20px;
    margin-top:10px;
}

.machine2{
    background: #561d23; /* Old browsers */
    width:266px;
    position: relative;
    left:140px;
    bottom: 61px;
    padding: 5px 0px 5px 20px;
    margin-top:10px;
}


#title{
  background: #cacaca !important;
   padding: 5px 0px 5px 20px;
    margin-top:10px;
   color:white;
   font-size:29px;

}

#title.gnss-news{
    background: #b6151a !important; /* Old browsers */
    padding: 5px 0px 5px 20px;
    margin-top:10px;
   color:white;
   font-size:29px;

}
#title.gnss-system{
    background: #005a96 !important; /* Old browsers */
    padding: 5px 0px 5px 20px;
	margin-top:10px;
	color:white;
	font-size:29px;

}
#title.autonomous-vehiclesuavs{
    background: #458070 !important; /* Old browsers */
    padding: 5px 0px 5px 20px;
	margin-top:10px;
	color:white;
	font-size:29px;

}

#title.survey{
    background: #ca7a29 !important; /* Old browsers */
    padding: 5px 0px 5px 20px;
	margin-top:10px;
	color:white;
	font-size:29px;

}

#title.mapping{
    background: #9d4022 !important; /* Old browsers */
    padding: 5px 0px 5px 20px;
	margin-top:10px;
	color:white;
	font-size:29px;

}

#title.transportation{
    background: #467d9c !important; /* Old browsers */
    padding: 5px 0px 5px 20px;
	margin-top:10px;
	color:white;
	font-size:29px;

}


#title.defense{
    background: #561d23 !important; /* Old browsers */
    padding: 5px 0px 5px 20px;
	margin-top:10px;
	color:white;
	font-size:29px;

}

#title.mobile-wireless{
    background: #561d23 !important; /* Old browsers */
    padding: 5px 0px 5px 20px;
	margin-top:10px;
	color:white;
	font-size:29px;

}

#title.machine-controlag{
    background: #561d23 !important; /* Old browsers */
    padding: 5px 0px 5px 20px;
	margin-top:10px;
	color:white;
	font-size:29px;
}

.entry-content h3{
	line-height:1.5 !important;
}

.entry-title a{
	font-size:18px;
	color:#000000;
	font-weight:bold;
	font-family:gotham, sans-serif;
}

.entry-meta{
	font-family:gotham, sans-serif;
	font-weight:500;
}

.meta-date{
	font-family:gotham, sans-serif;
	font-weight:500;
	color:#000;
}

.meta-author{
	font-family:gotham, sans-serif;
	font-weight:500;
	color:#000;
}

.entry-meta{
	font-size:14px !important;
}

.entry-content{
	font-size:15.5px !important;
	font-family:gotham, sans-serif !important;
}

span.the_date{
	color:#000000;
	font-weight:500;
	font-family:gotham, sans-serif;
}

.gdpr-preferences{
	display:none;
}

.gdpr.gdpr-privacy-bar .gdpr-wrapper .gdpr-right button:first-of-type{
	display:none;
}

.gdpr.gdpr-privacy-bar .gdpr-agreement{
	background-color:red;
	border-color:red;
	background: red;
	box-shadow: 0 1px 0 red;
	text-shadow: 0 -1px 1px red, 1px 0 1px red, 0 1px 1px red, -1px 0 1px red;
}

.gdpr.gdpr-privacy-bar .gdpr-agreement:hover{
	background-color:red;
	border-color:red;
	background: red;
	box-shadow: 0 1px 0 red;
	text-shadow: 0 -1px 1px red, 1px 0 1px red, 0 1px 1px red, -1px 0 1px red;
}

#name_date{
	text-align:center;
	color:white;
	position:relative;
	bottom:150px;
}

.the_spon_title{
	font-size:22px;
	font-weight:bold;
}

.the_spon_date{
	font-size:16px;
	font-weight:500;
}

.bio img{
display:none;
}

#wrapper{
	background-color:#ffffff !important;
}
body.home div#vid-cont p {
	font-size: 0px;
}
body.home div#vid-info p.vid-excerpt {
	font-size: 15px;
}
.no-display {
	display: none;
}

@media only screen and (max-device-width: 760px){
	#footer-ads {
		display: none;
	}
	#sub-button {
		left: 168px;
		bottom: 97px !important;
	}
	body.home div#vid-cont p iframe {
		width: 560px;
		position: relative;
		left: -2%;
	}
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape){
	body {
		overflow-x: hidden;
	}

	#archivebutton {
		padding: 10px 20px 10px 20px;
    background-color: #b6151a !important;
    text-transform: uppercase;
    color: white;
    font-size: 12px;
		position: relative;
    right: 1%;
	}
	#archivebutton a {
		color: white;
		font-weight: normal;
		font-size: 12px;
	}
	body.home div#vid-cont p iframe {
		width: 560px;
		position: relative;
		left: 20%;
	}
	div#featured-main-image-small {
		background-repeat: no-repeat;
		background-position: center;
		background-size: cover;
	}
	#footer-menu {
		left: -100% !important;
	}
	#footer-ads {
		display: flex;
		float: right;
    position: relative;
    bottom: 48%;
    right: 10%;
	}
	div#footer_social {
		position: relative;
		left: 565px;
		top: -14px;
		display: flex;
	}
	#sub-button {
		position: relative;
		left: 598px;
	}
	#footer-menu li {
		font-size: 14px;
	}
	div#footer_cont {
		position: relative;
		top: -2px;
		left: 17px;
	}
	#footer-utility {
		top: 60px !important;
		right: 183px;
		width: 500px;
	}
	#footer-utility a {
		position: relative;
		right: 88px;
	}
	.navbar-inverse {
		background-image: none !important;
	}
	#relatedthumb {
		display: flex;
		align-items: baseline;
		width: 66%;
	}
	#relatedthumb img {
		width: 500px;
		height: 200px;
		object-fit: cover;
	}
	#relatedthumb li {
		padding: 15px;
	}
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait){
	body {
		overflow-x: hidden;
	}
	#archivebutton {
		padding: 10px 20px 10px 20px;
		background-color: #b6151a !important;
		text-transform: uppercase;
		color: white;
		font-size: 12px;
		position: relative;
		right: 1%;
	}
	#archivebutton a {
		color: white;
		font-weight: normal;
		font-size: 12px;
	}
	body.home div#vid-cont p iframe {
		width: 560px;
		position: relative;
		left: 12%;
	}
	div#featured-main-image-small {
		background-repeat: no-repeat;
		background-position: center;
		background-size: cover;
	}
	#footer-menu {
		left: -100% !important;
	}
	#footer-ads {
		display: flex;
		float: right;
    position: relative;
    bottom: 49%;
    right: 10%;
	}
	div#footer_social {
		position: relative;
		left: 371px;
		top: -30px;
		display: flex;
	}
	#footer-menu li {
		font-size: 14px;
	}
	div#footer_cont {
		position: relative;
		top: 7px;
		left: 112px;
	}
	#sub-button {
		position: relative;
		left: 406px;
		bottom: 26px !important;
	}
	#footer-utility {
		top: 50px !important;
		right: 89px;
		width: 500px;
	}
	#footer-utility a {
		position: relative;
		right: 88px;
	}
	.navbar-inverse {
		background-image: none !important;
	}
	#relatedthumb {
		display: flex;
		align-items: baseline;
		width: 66%;
	}
	#relatedthumb img {
		width: 500px;
		height: 200px;
		object-fit: cover;
	}
	#relatedthumb li {
		padding: 15px;
	}
}
